﻿
Функция catalogPOST(Запрос)
	//ES Ситало А И 26.10.2020 13:15:52{
	Ответ = Новый HTTPСервисОтвет(200);
	Попытка
		Ответ = HTTPСервисСервер.ЗагрузкаСправочника(Запрос);
	Исключение
		Ответ = Новый HTTPСервисОтвет(500);
		Ответ.УстановитьТелоИзСтроки("Внутренняя ошибка сервера: "+ОписаниеОшибки());
	КонецПопытки;

	Возврат Ответ;

	//}ES Ситало А И
КонецФункции
